<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1741966325" ManualUpdate="1" CoreUpdate="0" Date="2025-03-14 18:32:05" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250314-nightly build 5274">
  <Info>- Add support for use server-side thumbnails text setting in modules: imageban.ru, fastpic.org (#404)
</Info>
</UpdateInfo>